[panel]
rect=0,0,480,272
Cursorpoint=470,10

[button_font]
font_name=Tahoma
font_size=18
font_color_normal=255,255,255
font_color_down=255,255,255
font_color_hover=255,255,255
font_color_gray=144,150,187
font_type=1

[st_Title]
rect=48,5, 430, 25
font_size=18
font_color_normal=0,0,0
font_color_gray=96,79,142
TextId=28007
textAlign=2
font_type=0


[st_Mobile]
rect=0,240,480,30
font_size=18
font_color_normal=255,255,255
font_color_gray=96,79,142
textAlign=2
font_type=1

[Title_layout]
file=public\title.ini

[Status_layout]
file=mainskin\status.ini


[btn_layout]
BtnCount=1
rect=0,32,480,206
brush=38, 38, 38


[btn_layout_btn1]
image=mainskin\check box.png
rect=47, 15,480,50
TextId=28008
rcText=36, 0, 350, 50
rcImage= 4,16,17,17
brush=38, 38, 38
textAlign=1
BtnName=OnWhenLanuch
Toggle=1
initVal=1
StatusIndex=0,0,0,0





